.container
    border-radius: 8px
    border-style: solid
    border-width: 1px
    background-color: var(--palette-background-light)
    border-color: var(--palette-background-main)
    .title
      background-color: var(--palette-primary-light)
      color: var(--palette-primary-main)
      border-radius: 8px 8px 0 0
      padding: 0px 10px
      font-weight: bold
    .body
        padding: 10px
        margin-bottom: 3px